## node-cpr 2.0.0

=== debian/changelog ===
node-cpr (2.0.0-2) unstable; urgency=medium

  * Update copyright (Closes: #846010) 

 -- Pirate Praveen <praveen@debian.org>  Sat, 10 Dec 2016 10:43:12 +0530

node-cpr (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #845743)

 -- Pirate Praveen <praveen@debian.org>  Sat, 26 Nov 2016 17:20:32 +0530
