=== debian/control ===
Source: node-cpr
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-graceful-fs (>= 4.1.5)
 , node-minimist (>= 1.2.0)
 , node-rimraf (>= 2.5.4)
 , node-mkdirp (>= 0.5)
Standards-Version: 3.9.8
Homepage: https://github.com/davglass/cpr
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-cpr.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-cpr.git

Package: node-cpr
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-graceful-fs (>= 4.1.5)
 , node-minimist (>= 1.2.0)
 , node-rimraf (>= 2.5.4)
 , node-mkdirp (>= 0.5)
Description: recursively copy files - Node.js module
 cpr is a Node.js module to recursively copy files.
 .
 Node.js is an event-based server-side JavaScript engine.
