=== debian/tests/control ===
Tests: require
Depends: node-cpr

Test-Command: mocha -R spec tests
Depends: @, mocha
