## node-cpr 3.0.1

=== debian/changelog ===
node-cpr (3.0.1-5) unstable; urgency=medium

  * Team upload
  * Remove dependency on stub dh-buildinfo
  * Declare compliance with policy 4.7.2

  [ Yadd ]
  * Modernize debian/watch

  [ Jenkins ]
  * Remove constraints unnecessary since stretch

 -- Alexandre Detiste <tchet@debian.org>  Sat, 18 Oct 2025 17:28:20 +0200

node-cpr (3.0.1-4) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Fix patch for node-mkdirp ≥ 1

 -- Yadd <yadd@debian.org>  Wed, 26 May 2021 21:31:55 +0200

node-cpr (3.0.1-3) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Sat, 24 Oct 2020 19:54:08 +0200

node-cpr (3.0.1-2) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requires-Root: no"
  * Use dh-sequence-nodejs
  * Add patch to support node-mkdirp ≥ 1

 -- Xavier Guimard <yadd@debian.org>  Wed, 21 Oct 2020 15:29:10 +0200

node-cpr (3.0.1-1) unstable; urgency=medium

  * Team upload

  [ Suman Rajan ]
  * New upstream version 3.0.1
  * Updated to pkg-js-tools
  * Add upstream/metadata
  * Bumped debhelper-compat-version
  * Added gbp.conf
  * Bumped standards,debhelper & compact version
  * Fixed insecure-copyright-format-uri
  * Updated extended-description & vcs links

  [ Xavier Guimard ]
  * Replace the use of node_modules/ dir by debian/ in test
  * Switch install to pkg-js-tools
  * Add lintian overrides file
  * Add missing files for autopkgtest
  * Fix license
  * Drop unneeded version constraints from (build) dependencies

 -- Suman Rajan <suman@protonmail.com>  Wed, 18 Sep 2019 23:33:06 +0200
