=== debian/control ===
Source: node-cpr
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , nodejs
 , mocha
 , node-graceful-fs
 , node-minimist
 , node-rimraf
 , node-mkdirp (>= 1)
 , dh-sequence-nodejs
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/js-team/node-cpr
Vcs-Git: https://salsa.debian.org/js-team/node-cpr.git
Homepage: https://github.com/davglass/cpr

Package: node-cpr
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-graceful-fs
 , node-minimist
 , node-rimraf
 , node-mkdirp (>= 1)
Description: recursively copy files - Node.js module
 cpr is a Node.js module to recursively copy files and can also be used from
 the command line which is useful for cross platform support.
 .
 Node.js is an event-based server-side JavaScript engine.
