=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-cpr-$1.tar.gz/ \
 https://github.com/davglass/cpr/tags .*/archive/.*/v?([\d\.]+).tar.gz
